@media (min-width: 768px) {
    .navbar-toggle {
        display: none;
    }
	
	button.navbar-toggle {
    display: none;
}

    .user-logged-in .main-header {
        position: relative;
    }
    .header {
        padding: 0;
    }
    .region-quicklink {
        float: right;
    }
    .flexslider .slider-caption {
        display: block;
    }
    .flexslider .flex-direction-nav {
        display: block;
        margin-top: -24px;
    }
    .clients .region ul li {
        width: 24%;
    }
    .testimonials-wrap {
        padding: 75px 0 55px;
    }
    .footerwidget img.left {
        float: left;
        margin: 10px 10px 0 0;
    }
    .navbar-toggle-close {
        display: none;
    }
    .region-primary-menu {
        display: inline-block !important;
        width: auto;
        margin: 0;
        background: none;
        border-radius: 5px;
        vertical-align: middle;
        float: left;
        position: static;
    }
    .region-primary-menu ul {
        border: 0;
        float: right;
    }
	
	    .region-primary-menu ul ul {
        background: #fff;
        background: #C6E7F4;
        border-radius: 5px;
    }

    .region-primary-menu ul ul li a {
        color: #fff;
        padding: 18px 15px;
    }
    .region-primary-menu ul ul li a:hover,
    .region-primary-menu ul ul li a:focus,
    .region-primary-menu ul ul li a:active,
    .region-primary-menu ul ul li a.highlighted {
        color: #000;
        padding: 18px 15px;
    }
    .region-primary-menu ul ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.13);
    }
    .region-primary-menu ul ul li a {
        color: #fff;
    }
    .region-primary-menu li {
        border: 0;
    }
    .region-primary-menu li a {
        background: none;
        border: 0;
        font-weight: 400;
        color: #435a6b;
    }
    .region-primary-menu li a span.sub-arrow {
        padding: 0;
        top: 28px;
        margin-top: 0;
        bottom: 2px;
        right: 2px;
        margin-left: -5px;
        left: auto;
        width: 0;
        height: 0;
        border-width: 4px;
        border-style: solid;
        border-color: #000 transparent transparent transparent;
        font-size: 2em;
        line-height: 100%;
    }
    .region-primary-menu li li span.sub-arrow {
        top: 22px;
        border-color: #0000 #0000 #0000 #fff;
        right: 5px;
    }
    .carousel-caption p,
    .carousel-caption h3 {
        display: block;
    }
    .carousel-caption p:last-child {
        margin: 0;
    }
    .carousel-caption {
        background-color: #fff;
        background: rgba(0, 0, 0, 0.84);
        color: #ddd;
        text-shadow: none;
        padding: 20px;
        top: 20%;
        left: 10%;
        bottom: auto;
        width: 30%;
        text-align: left;
    }
    .comment-wrap .author-details {
        width: 10%;
    }
    .comment-wrap .author-comments {
        width: 90%;
    }
    .social-media {
        padding: 0px 0;
        text-align: right;
    }
	
	.views-view-flexbox.views-flexbox-cards {
    	display: flex !important;
	    flex-wrap: wrap !important;
	    justify-content: center;
	}

   .views-flexbox-item {
        width: 23% !important;
        margin: 1% !important;
        float: none !important;
        display: flex !important;
    }
}

@media (max-width: 767px) {
    .views-flexbox-item {
        width: 48% !important; /* २ कार्ड्स बसतील */
        margin: 1% !important;
        float: none !important;
        display: flex !important;
    }
    .region-primary-menu ul.menu {
        flex-direction: column;
        align-items: center;
    }
}